/* Class = "NSTextFieldCell"; title = "If you change your mind…"; ObjectID = "K57-hh-X2A"; */
"K57-hh-X2A.title" = "Se cambiassi idea…";

/* Class = "NSTextFieldCell"; title = "You can move your items at any time. Simply select the items you want to move (hold Shift to select multiple items). Then choose Item > Share to move them to another vault."; ObjectID = "g2D-JA-PyL"; */
"g2D-JA-PyL.title" = "Puoi spostare i tuoi elementi quando vuoi. Semplicemente seleziona gli elementi che desideri spostare (tasti Cmd Maiuscolo per selezionare elementi multipli). Poi seleziona Elemento > Condividi per spostarlo in un'altra cassaforte.";

/* Class = "NSButtonCell"; title = "I’ll Move Later"; ObjectID = "xdt-pH-yOb"; */
"xdt-pH-yOb.title" = "Lo sposterò dopo";
